AHADIC:
    KT_0    : 1.6229865051295582
    ALPHA_G : 0.05043121103862247
    ALPHA_L : 3.5308287277911594
    BETA_L  : 0.5597861091631814
    GAMMA_L : 0.001567652
    ALPHA_D : 1.3702339342955958
    BETA_D  : 0.9519418544726721
    GAMMA_D : 0.1651691249274937
    ALPHA_H : 2.9747715043218292
    BETA_H  : 0.5053276279602659
    GAMMA_H : 0.23308597833208416
    STRANGE_FRACTION  : 0.4819794568739461
    BARYON_FRACTION   : 0.08547546761337001
    P_QS_by_P_QQ_norm : 0.7459813947403129
    P_SS_by_P_QQ_norm : 0.07390852109305518
    P_QQ1_by_P_QQ0    : 1.3469743902138238
